@import 'vars.scss';

.container {
  flex: 1;
  color: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-family: $font-roboto-mono;
  padding: 158px 20px 90px;
  align-items: center;

  @media (min-width: 992px) {
    padding: 158px 60px 90px;
  }
  
  .content {
    padding-left: 42px;
    max-width: 611px;
    position: relative;
    
    .icon {
      position: absolute;
      top: -40px;
      left: 2px;
    }
  }

  .header {
    margin-block: 0;
    margin-inline: 0;
    display: flex;
    flex-direction: column;
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 2.04px;
    text-transform: uppercase;
    margin-bottom: 23px;

    .title {
      font-weight: 700;
    }
  }

  h2 { 
    font-family: "Roboto Mono";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-block: 0;
    margin-inline: 0;
  }

  .prizesBox {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 30px;
    background-color: #FFF;
    min-height: 315px;
    max-width: 611px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

    ul {
      margin-block: 0;
      margin-inline: 0;
      line-height: normal;
      margin-top: 5px;
    }
  }
}
